1. Register NOW and become part of this fantastic knowledge base forum! This message will go away once you have registered.

PTLE 6.4 with Mbox and XP SP2

Discussion in 'Recording' started by Opus2000, Aug 20, 2005.

  1. Opus2000

    Opus2000 Well-Known Member

    Hey all

    Anyone know if there are any issues with running Pro Tools LE 6.4 with the Mbox running under Windows XP SP2? All I need to do is open some sessions that were given to me to see what is wrong with them...

    Let me know if anyone has this scenario working ok or not! I unfortunately do not have access to PTLE 6.9.. I'm borrowing my friends basically!

    Thanks!

    Cheers

    Opus :D
     
  2. SONICA-X

    SONICA-X Guest

    Hello,

    yes, you need the Pro Tools LE 6.4cs9 upgrade to run SVP2.

    It works.

    My best,

    Guy Cefalu
    Sonica Audio Labs
     
  3. miks

    miks Guest

    I personally HATE PT with windows. It doesnt work for me NOT to say it doesnt work for others. I just dont like it. Too many problems for my liking.

    Thats my opinion. Im a cubase fan and changed to PT only to change to Cubase again :)
     
  4. Opus2000

    Opus2000 Well-Known Member

    Funny... I wasn't asking for an opinion... I actually use Nuendo but need to just use PT LE to export some audio files from a PT Session....

    So, in the future please refrain from making unnecessary comments.

    Thanks

    Opus :D
     

Share This Page